BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Retirement.Service.Requests.RetirementQuestionCommentRequest Class Reference

## Properties
int? | Score1`[get, set]`
int? | Score2`[get, set]`
int? | Score3`[get, set]`
int? | Score4`[get, set]`
int? | Score5`[get, set]`
int? | Score6`[get, set]`
int? | Score7`[get, set]`
int? | Score8`[get, set]`
int? | Score9`[get, set]`
int? | Score10`[get, set]`
int? | ScoreTotal`[get, set]`
string? | Comment`[get, set]`

## Property Documentation

## ◆ Comment

string? BMA.EHR.Retirement.Service.Requests.RetirementQuestionCommentRequest.Comment
| get set

## ◆ Score1

int? BMA.EHR.Retirement.Service.Requests.RetirementQuestionCommentRequest.Score1
| get set

## ◆ Score10

int? BMA.EHR.Retirement.Service.Requests.RetirementQuestionCommentRequest.Score10
| get set

## ◆ Score2

int? BMA.EHR.Retirement.Service.Requests.RetirementQuestionCommentRequest.Score2
| get set

## ◆ Score3

int? BMA.EHR.Retirement.Service.Requests.RetirementQuestionCommentRequest.Score3
| get set

## ◆ Score4

int? BMA.EHR.Retirement.Service.Requests.RetirementQuestionCommentRequest.Score4
| get set

## ◆ Score5

int? BMA.EHR.Retirement.Service.Requests.RetirementQuestionCommentRequest.Score5
| get set

## ◆ Score6

int? BMA.EHR.Retirement.Service.Requests.RetirementQuestionCommentRequest.Score6
| get set

## ◆ Score7

int? BMA.EHR.Retirement.Service.Requests.RetirementQuestionCommentRequest.Score7
| get set

## ◆ Score8

int? BMA.EHR.Retirement.Service.Requests.RetirementQuestionCommentRequest.Score8
| get set

## ◆ Score9

int? BMA.EHR.Retirement.Service.Requests.RetirementQuestionCommentRequest.Score9
| get set

## ◆ ScoreTotal

int? BMA.EHR.Retirement.Service.Requests.RetirementQuestionCommentRequest.ScoreTotal
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Retirement.Service/Requests/RetirementQuestionCommentRequest.cs